.	.	
?	?	
 ?	?	
!	!	
 !	!	
...	...	
!!!	!!!	
 !!!	!!!	
!!	!!!	
 !!	!!!	
,	,	
;	;	
 ;	;	
:	:	
 :	:	
!?	!?	
?!	!?	
?!?!	!?	
!?!?	!?	
 !?	!?	
 ?!	!?	
 ?!?!	!?	
 !?!?	!?	
etc.	etc.	
(	(	
)	)	
[	(	
]	)	
_ACC_O	(	
_ACC_F	)	
"	"	
(...)	(...)	
[...]	(...)	
....	(...)	
-	-	
_-_	-	
_UNDERSCORE	-	
|	-	
+	-	
*	-	
-	-_____2	
_UNDERSCORE	-_____2	
|	-_____2	
+	-_____2	
*	-_____2	
-	-_____3	
_UNDERSCORE	-_____3	
|	-_____3	
+	-_____3	
*	-_____3	
->	->	
-&gt;	->	
<-	<-	
&lt;-	<-	
???	?	
 ???	?	
<->	<->	
&lt;-&gt;	<->	
'	"	
_-_	-	
_-_	-_____2	
_-_	-_____3	
